Subject: Re: [ippm] [lmap] Liaison reply to Broadband Forum liaisons

From: David Sinicrope <[email-masked]>
Date: Thu, 12 Sep 2013 16:57:17 +0000

Hi Jason,
Sorry for the very late response.  Yes, these items are still outstanding in their current wording.

The December 2012 liaison was addressed to IPPM and the Transport Ads.  It may be more appropriate for IPPM to respond.
Based on some of the LMAP list comments, some of the information requested may also have more to do with Homenet.

I'd be happy to work with the Chairs of the respective working groups to come up with a single response back to the BBF.

Thanks,
Dave

From: <Weil>, Jason <[email-masked]<mailto:[email-masked]>>
Date: Monday, August 5, 2013 3:45 PM
To: David A Sinicrope <[email-masked]<mailto:[email-masked]>>, "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>
Cc: Alissa Cooper <[email-masked]<mailto:[email-masked]>>, Eliot Lear <[email-masked]<mailto:[email-masked]>>, David A Sinicrope <[email-masked]<mailto:[email-masked]>>
Subject: Re: [lmap] Liaison reply to Broadband Forum liaisons

David,

Here are the actionable items from my reading of the March 2013 and December 2012 Broadband Forum liaison letters. Is it safe to assume these items are still outstanding in their current wording?

BBF March 2013 letter actionable items:

  1.  Feedback on the use of SIP to provide an inter and intra domain mechanism to probe test target resource availability.
  2.  Comments on the use of DNS-SD(RFC6763) and mDNS (RFC6762) to support BBF's service attribute communication.
  3.  Information model development for test and report parameters

BBF December 2012 letter actionable items: (The majority of these items fall into the IPPM WG but BMWG items are also referenced)

  1.  Questions on RFC3148 - IPPM
  2.  Questions on RFC6349 - IPPM
  3.  Alternatives to RFC3148 and RFC6349 - IPPM
  4.  Comments on the use of RFC2681, RFC3393, and RFC2680 metrics – IPPM
  5.  RFC2544 – BMWG (also see RFC6815)
  6.  Any IETF solutions for measuring real-time and near real-time applications traffic as well as DNS resolution time.

Thanks,

Jason

From: David Sinicrope <[email-masked]<mailto:[email-masked]>>
Date: Wednesday, July 31, 2013 2:11 PM
To: "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>
Cc: Alissa Cooper <[email-masked]<mailto:[email-masked]>>, Eliot Lear <[email-masked]<mailto:[email-masked]>>, David Sinicrope <[email-masked]<mailto:[email-masked]>>
Subject: [lmap] Liaison reply to Broadband Forum liaisons

Hi All,
As I mentioned at the mike yesterday there seems to be potential for overlap between some of the LMAP work (e.g., framework, terminology, etc.) and the "Broadband Access Service Attributes and Performance Metrics" (WT-304) work going on in the Broadband Forum (BBF).

There are also several unanswered liaisons from Broadband Forum to the IETF dating back to last August before LMAP was formed.  (See list below) Some of these have detailed content from the BBF draft document and questions that the LMAP WG should respond to.

To support coordination and cooperation between the BBF and IETF LMAP, to ensure we don't duplicate work, and to request the latest version of the BBF work, it would be advantageous to respond to the BBF liaisons and questions now that the LMAP WG has been formed and there is a charter, scope of work and initial work on documents.

Thanks,
Dave Sinicrope
Ericsson
IETF Liaison Manager to the Broadband Forum

Mar 2013 - https://datatracker.ietf.org/liaison/1243/
Dec 2012 - https://datatracker.ietf.org/liaison/1221/
Sep 2012 - https://datatracker.ietf.org/liaison/1185/
Aug 2012 - https://datatracker.ietf.org/liaison/1179/

________________________________
This E-mail and any of its attachments may contain Time Warner Cable proprietary information, which is privileged, confidential, or subject to copyright belonging to Time Warner Cable. This E-mail is intended solely for the use of the individual or entity to which it is addressed. If you are not the intended recipient of this E-mail, you are hereby notified that any dissemination, distribution, copying, or action taken in relation to the contents of and attachments to this E-mail is strictly prohibited and may be unlawful. If you have received this E-mail in error, please notify the sender immediately and permanently delete the original and any copy of this E-mail and any printout.